	.orangemenu li{float:left; display:block;}
	.orangemenu li a
		{
		background-image:url(../images/community/myvideosblkwider.gif);
		text-decoration:none; color:#000; font-family:Arial, Helvetica, sans-serif;
		background-repeat:no-repeat;
		height:36px;
		display:block;
		width:100px;
		text-align:center;
		padding-top:5px;
		font-weight:bold;
		font-size:12px
		}
	.orangemenu li a:hover{background-image:url(../images/community/myvideosblkwiderhover.gif); background-repeat:no-repeat;}
	.orangemenu .selected a{background-image:url(../images/community/myvideosblkwiderhover.gif); background-repeat:no-repeat;}
	.orangemenu{
		text-decoration:none; list-style-type:none;
		width:925px; height:36px; margin-top:0px; padding-left:8px;
		margin-left:-5px; overflow: hidden;

	}
	.logout li {float:left; display:block;}
	.orangemenu .logout a{background-image:url(../images/community/logoutblk.gif);text-decoration:none; color:#000; font-family:Arial, Helvetica, sans-serif; background-repeat:no-repeat; height:36px; display:block; width:100px; text-align:center; padding-top:5px; font-weight:bold; font-size:12px; padding-right:5px}

	.orangemenu .logout a:hover{background-image:url(../images/community/logouthblk.gif); background-repeat:no-repeat;}

	.orangemenu .profile a{background-image:url(../images/community/profilewider.gif);text-decoration:none; color:#000; font-family:Arial, Helvetica, sans-serif; background-repeat:no-repeat; height:36px; display:block; width:100px; text-align:center; padding-top:5px; font-weight:bold; font-size:12px;}

	.orangemenu .profile a:hover{background-image:url(../images/community/profilewiderh.gif); background-repeat:no-repeat;}

	.orangemenu .textcolor a{ color:#000}

	/*SQUARE MENU CLASSES*/
	.square a {display:block; background-repeat:no-repeat; width: 97px; height:100px; text-decoration:none;}
	a.home {background-image:url(../images/community/home_nodither.gif);}
	a.videos{background-image:url(../images/community/videosblk.gif);}
	a.photos{background-image:url(../images/community/photos.gif);}
	a.profile{background-image:url(../images/community/profile.gif);}
	a.friends{background-image:url(../images/community/friends.gif);}
	a.blog{background-image:url(../images/community/blog_nodither.gif);}

	/*SQUARE MENU, HOVER*/
	a:hover.home {background-image:url(../images/community/homehover_notext_nodither.gif);}
	a:hover.videos {background-image:url(../images/community/videoshover.jpg);}
	a:hover.photos {background-image:url(../images/community/photoshover.jpg);}
	a:hover.profile {background-image:url(../images/community/profilehover.jpg);}
	a:hover.friends {background-image:url(../images/community/friendshover.jpg);}
	a:hover.blog  {background-image:url(../images/community/bloghover.jpg);}

	/*SQUARE MENU, ACTIVE*/
	a.homeactive {background-image:url(../images/community/homehover_notext_nodither.gif);}
	a.videosactive {background-image:url(../images/community/videoshover.jpg);}
	a.photosactive {background-image:url(../images/community/photoshover.jpg);}
	a.profileactive {background-image:url(../images/community/profilehover.jpg);}
	a.friendsactive {background-image:url(../images/community/friendshover.jpg);}
	a.blogactive  {background-image:url(../images/community/bloghover.jpg);}

	.square li{float:right; width:100px; list-style-type:none;
	text-align: center;
	}

	.shadoweffect {
		color:black;
		margin-top:71px;
		position:relative;
		font-size:12px;
		top:57px;
	}

	.squaretext {
		position:relative;
		font-size:12px;
		color:#fff;
		font-weight:bold;
		z-index:1
	}

	/*END OF SQUARE MENU CLASSES*/

	li a.home var.squaretext, li a.videos var.squaretext, li a.photos var.squaretext,
	li a.profile var.squaretext, li a.friends var.squaretext, li a.blog var.squaretext
	{top:71px;
	display:block;
	top:71px;
	white-space: nowrap;
	width:100%;
	}

	li a.homeactive var.squaretext, li a.videosactive var.squaretext, li a.photosactive var.squaretext,
	li a.profileactive var.squaretext, li a.friendsactive var.squaretext, li a.blogactive var.squaretext
	{top:71px;
	display:block;
	top:71px;
	white-space: nowrap;
	width:100%;
	}
	/*FOR NEW MESSAGES BOX*/
	.message {}

	.message .profile-box-container{width:190px}

	.myinbox .profile-box-container{
	width:725px;
	background-color:#000000;
	overflow:hidden;
	}/*determines where 1px solid grey ends*/

	.myinbox {}

	.myinbox .profile-box{width:725px}

	.sent{
	display:block;
	height:26px;
	width:162px;
	background-image:url(../images/mail/mailbutton.gif);
	background-repeat:no-repeat;
	margin-bottom:5px;
	text-align:center;
	padding-top:3px
	}

	.in{
	display:block;
	height:26px;
	width:162px;
	background-image:url(../images/mail/mailbutton.gif);
	background-repeat:no-repeat;
	margin-bottom:5px;
	text-align:center;
	padding-top:3px
	}

	/*FOR RIGHT SIDE MESSAGES*/

	.checkbox{ width:710px; margin-left:5px}

	.checkbox input{display:block; float:left; position:relative; left:5px}/*background-color:#0099FF;*/

	.insiderectangle{float:right; border:1px solid #333333; width:676px; margin-top:5px;padding-bottom:5px}
	.squarephoto {margin-top:10px; margin-left:10px;float:left}
	.squarephoto img{width:60px;height:72px;border:1px solid #333333;}

	.messagerectangle{float:left; /*border:1px solid #CCCC00;*/ width:585px}

	.name{font-weight:bold; font-size:12px; display:block; padding-top:8px; padding-left:5px; padding-bottom:5px;}
	.name a{color:#FF9900}

	.newmessage{position:relative; left:5px}
	.timedate{color:#666666; padding-left:5px}

	.compose{
	position:relative;
	top:5px;
	display:block;
	background-image:url(../images/mail/composeh.gif);
	background-repeat: no-repeat;
	height:26px;
	width:105px;
	}

	/*a:hover.compose{
	position:relative;
	top:5px;
	display:block;
	background-image:url(../images/mail/compose.gif);
	background-repeat: no-repeat;
	height:26px;
	width:105px;
	}*/

	.msg_button, .msg_button_disabled {/*LEFT SIDE*/
	position:relative;
	top:5px;
	display:block;
	background-image:url(../images/mail/unreadleft.gif);
	background-repeat: no-repeat;
	height:26px;
	width:116px;
	text-align: center;
	font-family:Helvetica;
	/*font-weight: bold;*/
	/*letter-spacing:-1px;*/
	}

	a.msg_button span {color:#fff; }
	a.msg_button_disabled span { color:#A7A7A7; cursor: default; }
	a:hover.msg_button{ background-image:url(../images/mail/unreadlefth.gif);}


	.reportspam{
	margin-left: 5px;
	position:relative;
	top:5px;
	display:block;
	background-image:url(../images/mail/rspam.gif);
	background-repeat: no-repeat;
	height:26px;
	width:98px;
	text-align: center;
	}

	a.reportspam span {color:#fff}
	a.reportspam_disabled span { color:#A7A7A7; cursor: default; }
	a:hover.reportspam { background-image:url(../images/mail/rspamh.gif);}

	.delete, .delete_disabled{
	margin-left: 5px;
	position:relative;
	top:5px;
	display:block;
	background-image:url(../images/mail/delete.gif);
	background-repeat: no-repeat;
	height:26px;
	width:63px;
	text-align: center;
	}

	a.delete span {color:#fff}
	a.delete_disabled span {color:#A7A7A7; cursor: default; }
	a:hover.delete{ background-image:url(../images/mail/deleteh.gif);}

	.all{
	margin-left: 10px;
	position:relative;
	top:5px;
	display:block;
	background-image:url(../images/mail/allh.gif);
	background-repeat: no-repeat;
	height:26px;
	width:43px;
	text-align: center;
	}

	a.all{color:#fff}
	a:hover.all{ background-image:url(../images/mail/all.gif);}

	.all_active{background-image:url(../images/mail/all.gif);}

	.ur{/*BUTTON ON FAR RIGHT*/
	margin-left: 5px;
	position:relative;
	top:5px;
	display:block;
	background-image:url(../images/mail/ur.gif);
	background-repeat: no-repeat;
	height:26px;
	width:63px;
	text-align: center;
	}

	a.ur{color:#fff}
	a:hover.ur{ background-image:url(../images/mail/unreadhover.gif);}

	.ur_active{ background-image:url(../images/mail/unreadhover.gif);}

	.inbox{}/*ONLY USED FOR SPECIFICITY*/

	.inbox a:hover.in var {color:#ff9900}

	.inbox a.in var {color:#fff}

	.inbox a:hover.sent var {color:#ff9900}

	.inbox a.sent var {color:#fff}

	a#h{background-image:url(../images/community/homehover_notext_nodither.gif);}
	a#v{background-image:url(../images/community/videoshover.jpg);}
	a#p{background-image:url(../images/community/photoshover.jpg);}
	a#pr{background-image:url(../images/community/profilehover.jpg);}
	a#fr{background-image:url(../images/community/friendshover.jpg);}
	a#bl{background-image:url(../images/community/bloghover.jpg);}

	.banner { padding:10px; border:1px solid #313131; text-align:center;}

	.banner img {margin-top:15px;}

	.profile_hq_videos {
		text-align:center !important;
		width:400px !important;
		margin:0px auto !important;
	}
	.profile_hq_videos *{
		text-align:left;
	}